.wapper {
    max-width: 100%;
    overflow: hidden;
}
section {
	padding: 0px;
}
.contents{
	margin:0 auto;
	max-width:960px;
	padding: 0 10px;
}
.box_a{
	background:url(../img/top_bk.jpg) ;
	margin:90px 0 0;
	padding:5rem 0 ;
}
.box_a div{
	padding:1rem 0 ;
}
.box_b{
	padding:5rem 0 ;
}
.type_a{
	background-image: linear-gradient(90deg, #94ceea, #577aea);
}
.type_b{
	background-image: linear-gradient(90deg, #abdd72, #0dac67);
}
.type_c{
	background-image: linear-gradient(90deg, #f0ae72, #f07772);
}
.type_d{
	background-image: linear-gradient(90deg, #ffe67c, #f29600);
}
.type_e{
	background-image: linear-gradient(90deg, #47d6c2, #9f6dc2);
}
.label {
	margin:5rem 0 5rem -0.5rem;
}
.box_c{
	color:#9f6dc2;
}
.box_c {
	border-bottom: 3px solid;
	border-image: linear-gradient(to right, #47d6c2, #9f6dc2) 1;
}
.box_c .tittle_box{
	border-bottom: 3px solid;
	border-image: linear-gradient(to right, #47d6c2, #9f6dc2) 1;
}
.box_d{
	color:#717071;
}
.box_d .h4{
	margin-bottom:0;
}
.box_d li:first-child{
	border-top: 1px solid #9f6dc2;
}
.box_d li{
	border-bottom: 1px solid #9f6dc2;
	padding:0.5rem 0.5rem 0.5rem;
}
.box_d li:nth-child(1){
	color:#52c9c2;
}
.box_d li:nth-child(1) .num{
	background-color:#52c9c2;
}
.box_d li:nth-child(2){
	color:#4fcdc2;
}
.box_d li:nth-child(2) .num{
	background-color:#4fcdc2;
}
.box_d li:nth-child(3){
	color:#57c3c2;
}
.box_d li:nth-child(3) .num{
	background-color:#57c3c2;
}
.box_d li:nth-child(4){
	color:#62b5c2;
}
.box_d li:nth-child(4) .num{
	background-color:#62b5c2;
}
.box_d li:nth-child(5){
	color:#6fa6c2;
}
.box_d li:nth-child(5) .num{
	background-color:#6fa6c2;
}
.box_d li:nth-child(6){
	color:#7e94c2;
}
.box_d li:nth-child(6) .num{
	background-color:#7e94c2;
}
.box_d li:nth-child(7){
	color:#8d83c2;
}
.box_d li:nth-child(7) .num{
	background-color:#8d83c2;
}
.box_d li:nth-child(8){
	color:#9d70c2;
}
.box_d li:nth-child(8) .num{
	background-color:#9d70c2;
}
.box_d li:nth-child(9){
	color:#9f6dc2;
}
.box_d li:nth-child(9) .num{
	background-color:#9f6dc2;
}
.box_d li:nth-child(10){
	color:#9f6dc2;
}
.box_d li:nth-child(10) .num{
	background-color:#9f6dc2;
}
.att{
	background-image: linear-gradient(90deg, #ae4fff, #ea0045);
	border-radius: 10px;
	color:#fff;
	padding:6px 12px;
}
.num{
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: white;
  font-weight: bold;
}
.box_d_grd{
	background-image: linear-gradient(90deg, #ffffc9, #ffe67c);
}
.red_link{
	color: #ea0045;
	margin:80px 0;
	text-align: center;
	min-width: 384px;
}
.red_link a{
	border: 2px solid #ea0045;
	border-radius: 12px;
	font-size:20px;
	padding:10px 40px;
}

.arrow-text {
  background: linear-gradient(90deg, #47d6c2, #9f6dc2);
  color: #fff;
  font-size: 28px;
  font-weight: bold;
  padding: 20px 0;
}


@media (min-width: 576px) {
.box_b .over_img {
    margin-left: -120px;
}
.arrow-wrap {
  position: relative;
  height: 50px;
  margin: 50px 0;
}

.arrow-bar {
  background: linear-gradient(90deg, #47d6c2, #9f6dc2);
  position: absolute;
  top: 0;
  left: 0;
  height: 60px;
  width: calc(100% - 60px);
}

.arrow-bar::after {
  content: "";
  position: absolute;
  top: -20px;
  right: -59px;
  width: 80px;
  height: 100px;
  background: url("../img/ba.png") no-repeat center / contain;
}

.arrow-text {
  background: none;
  position: relative;
  display: block;
  line-height: 60px;
  margin: 0 auto;
  padding: 0 0 0 20px;
  text-align:left;
  max-width: 960px;
  z-index: 2;
}
}

.box_e0{
	color: #9f6dc2;
}
.box_e{
	color:#577aea;
	border-bottom: 3px solid;
	border-image: linear-gradient(to right, #94ceea, #577aea) 1;
	margin:20px 0 ;
	padding: 40px 0 0;
}
.box_e .tittle_box{
	border-bottom: 3px solid;
	border-image: linear-gradient(to right, #94ceea, #577aea) 1;
}
.box_f{
	color:#0dac67;
	border-bottom: 3px solid;
	border-image: linear-gradient(to right, #abdd72, #0dac67) 1;
	margin:20px 0 ;
	padding: 40px 0 0;
}
.box_f .tittle_box{
	border-bottom: 3px solid;
	border-image: linear-gradient(to right, #abdd72, #0dac67) 1;
}
.box_g{
	color:#f07772;
	border-bottom: 3px solid;
	border-image: linear-gradient(to right, #f0ae72, #f07772) 1;
	margin:20px 0 ;
	padding: 40px 0 0;
}
.box_g .tittle_box{
	border-bottom: 3px solid;
	border-image: linear-gradient(to right, #f0ae72, #f07772) 1;
}
.box_h{
	color:#f29600;
	border-bottom: 3px solid;
	border-image: linear-gradient(to right, #ffe67c, #f29600) 1;
	margin:20px 0 ;
	padding: 40px 0 0;
}
.box_h .tittle_box{
	border-bottom: 3px solid;
	border-image: linear-gradient(to right, #ffe67c, #f29600) 1;
}
.box_i{
	margin:20px 0 ;
	padding: 0;
}
.box_j{
	color: #fff;
	margin:20px 0 ;
	padding: 40px 0 0;
}
.box_j p{
	color: #717071;
	line-height:1.8rem;
}
.box_j li{
	background-color:#9f6dc2;
	border-radius: 20px;
	margin:10px ;
	padding: 10px;
}
.box_ja{
	background-image: linear-gradient(90deg, #f0ae72, #f07772 80%);
	font-size:20px;
	font-weight:bold;
	text-align:center;
	margin:10px 0;
	padding:30px;
}
.box_jb{
	background-color:#9f6dc2;
	text-align:center;
	margin:20px auto 0;
	padding: 20px;
	width:300px;
}
.box_jc{
	background-image: linear-gradient(90deg, #e59dea, #47d6c2 80%);
	border-radius: 18px;
	padding: 20px 0  20px  20px;
}
.box_jc h3{
	background: #FFF ;
	padding: 10px 10px 10px 20px;
}
.box_jc_grd{
  background: linear-gradient(90deg, #e59dea, #47d6c2 75%);
  background: -webkit-linear-gradient(0deg, #e59dea, #47d6c2 75%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  }
.box_jc div.h3{
	border-bottom: #fff 1px solid;
	padding: 20px 10px 10px 10px;

}
.box_k{
	margin:20px 0 ;
	padding: 40px 0 0;
}
.box_k p{
	color: #0095a4;
	line-height:1.8rem;
	margin:0 20px 0 ;
}
.box_k_btn{
	background-image: linear-gradient(90deg, #47d6c2, #9f6dc2 84%);
	color: #fff;
	font-size: calc(1rem + .9vw);
	font-weight:bold;
	margin:40px 0px;
	padding:20px;
}





.box_l{
	margin:20px 0 ;
	padding: 40px 0 0;
}
.link_box{
	color:#37be20;
}
#open .open_btn_area{
	text-align: center;
}
#open .open_btn_area a{
	background-image: linear-gradient(45deg, #63dbff, #37be20);
	padding:10px 20px 12px;
}
.kage12{
	border-radius: 12px;
	box-shadow: 5px 10px 5px #ccc;
	margin:0 10px 10px 0;
}
.kage40{
	border-radius: 40px;
	box-shadow: 5px 10px 5px #ccc;
	margin:0 10px 10px 0;
}
.tittle_list li{
	color:#fff;
	font-size:20px;
	padding:20px 20px;
}
.qa .question {
	background-image: linear-gradient(90deg, #47d6c2, #9f6dc2 80%);
	color:#fff;
    cursor: pointer;
    padding: 1rem 1.5rem;
	position: relative;
}
.qa .question_box {
    margin-bottom: 3em;
}
.qa .question:after {
    content: "";
    display: block;
    width: 33px;
    height: 33px;
    position: absolute;
    right: 0.5em;
    left: auto;
    top: 50%;
    bottom: auto;
    margin-top: -12px;
    background: url(../img/i8.png) center center no-repeat;
    background-size: 24px;
    transition: .5s;
    border: none;
}
.qa h3,.qa .question.open {
    margin-bottom: 0;
}
.qa .question.open:after {
    background: url(./img/i9.png) center center no-repeat;
    width: 33px;
    height: 33px;
}
.qa .answer:not(:last-child) {
    margin-bottom: 2em;
}
.qa .answer {
	background:#def8f4;
	color:#717071;
    display: none;
	line-height:1.8rem;
    padding: 1rem 1.5rem;
}
.color1,span.color1 {
    color: #2c596f;
}
.color2,span.color2 {
    color: #717071;
}
a.pe-auto{
    cursor: pointer;
}
